/* 
Palette: dark-brown: #2D292E middle-brown: #6D5E70 dark-wine: #453B55 light-blue: #D9EAFF middle-wine: #8D84AC

*/
.MuseoSans-500 { font-family: MuseoSans-500; }
.MuseoSans-500Italic { font-family: MuseoSans-500Italic; }
body {
	margin: 0px;
	background-color: #2D292E;
	color: #f2f2f2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
img { 
	border: none;
}
a {
	text-decoration: underline;
	color: #f2f2f2;
	text-align: center;
}
a:hover {
	color: #6F6E4C;
	text-decoration: none;
}
#footer a:hover {
	color: #adac96;
}
a:active {
	color: #ccc;
	text-decoration: underline;
}
a.out {
	background: url(../img/zoom-link.gif) no-repeat right center;
	padding-right: 18px;
}
.alertred {
	color: red;
}
h1 {
	padding-left: 65px;
	color: #f2f2f2;
	margin-bottom: 15px;
	font-size: 40px;
}
h2 {
	padding-left: 65px;
	color: #f2f2f2; /* #6F6E4C; */
	font-size: 24px;
	margin-bottom: 20px;
}
h3 {
	padding-left: 8px;
	color: #f2f2f2;
	font-size: 20px;
}
h4 {
	padding-left: 8px;
	color: #f2f2f2;
	font-size: 18px;
	font-weight: 500;
}
P {
	color: #f2f2f2;
	margin: 0;
	font-size: 16px;
	padding: 0 30px 8px 30px;
	line-height: 18px;
}
P.small {
	color: #f2f2f2;
	margin: 0;
	font-size: 13px;
	padding: 3px 20px;
}
#clear {
	clear: both;
	margin-bottom: 5px;
}
/* Toolbar inizio */
#toolbar {
	width: 100%;
	background-color: #ccc;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 6px 0;
	border-top: solid 1px #000;
}
/* Toolbar fine */
/* Drop down */
#jsddm {
	margin: 0 auto 0 auto;
	padding: 0 62px 0 62px;
	list-style-type: none;
}
#jsddm li {
	float: left;
	list-style: none;
	font-size: 11px;
	text-align: center;
	display: block;
	padding: 0;
	margin-left: 8px;
	margin-right: 3px;
}
#jsddm li a {
	display: block;
	padding: 5px 12px;
	text-decoration: none;
	border: 1px solid #f2f2f2;
	width: 128px;
	color: #f2f2f2;
	background-color: #644C42; /*#2D292E; */
	white-space: nowrap;
	font-weight: bold;
}
#jsddm li a:hover {
	background-color: #2D292E;
	color: #f2f2f2;
	text-decoration: underline;
}
#jsddm #currentpage a {
	background-color: #2D292E;
	color: #f2f2f2;
	text-decoration: none;
	font-weight: bold;
}
#jsddm li ul {
	margin: 0;
	padding: 7px 8px;
	position: absolute;
	visibility: hidden;
	background-color: #2D292E;
	width: 136px;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	z-index: 99;
}
#jsddm li ul li	{
	float: none;
	display: block;
	padding: 0;
	margin-left: 0px;
}
#jsddm li ul li a {
	margin-left: -8px;
	padding-left: 8px;
	width: 132px;
	background-color: #2D292E;
	border: 0;
}
#jsddm li ul li a:hover {
	background-color: #644C42;
	margin-left: -8px;
	padding-left: 8px;
	width: 132px;
	border: 0;
}
/*Struttura*/
#placeholder {
	background-color: #644C42;
	width: 1200px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
#text_box {
	min-height: 220px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
#left_box {
	background-color: #2D292E;
	height: 220px;
	border: 1px solid #f2f2f2;
	padding: 12px;
}
#mid_box {
	background-color: #2D292E;
	height: 220px;
	border: 1px solid #f2f2f2;
	padding: 12px;
}
#right_box {
	background-color: #2D292E;
	height: 220px;
	border: 1px solid #f2f2f2;
	padding: 12px;
}
.info_box {
	margin: 18px 0;
	padding: 20px 0;
	background-color: #2D292E;
	border: 1px solid #fff;
}
#header {
	display: block;
	width: 960px;
	height: 60px;
	text-align: center;
	background-color: #6D5E70;
	position: relative;
}
#header UL {
	list-style-type: none;
	margin: 0;
}
#header UL LI {
	display: block;
	float: left;
	text-align: center;
	padding: 0 27px;
	margin: 0;
}
#header A {
	display: block;
	padding: 5px;
	color: #A1BF5F;
	text-decoration: none;
	font-weight: bold;
}
.text-footer A{
	color: #8D84AC;
}
#header #currentpage A {
	color: #FFFFFF;
	text-decoration: none;
}
#header A:hover, .text-footer A:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/*fine header*/
#contenuti {
	font-family: Arial, Helvetica, sans-serif;
}
.leftside {
	float: left;
}
#foto {
	margin-left: auto;
	margin-right: auto;
	border: 10px solid #f2f2f2;
}
.foto {
	margin-left: auto;
	margin-right: auto;
	border: 10px solid #f2f2f2;
}
#orari {
	width: 100%;
	display: block;
	height: auto;
	border: 10px solid #f2f2f2;
}
#mappa_dove {
	width: 100%;
	height: 605px;
	margin-left: auto;
	margin-right: auto;
	outline: 1px solid #f2f2f2;
}
#testo_mappa {
	float: left;
	width: 579px;
}
.testo {
	position: absolute;
	top: 60px;
	left: 0px;
	width: 100%;
	background-color: #CCCCCC;
	filter: alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity: 0.8;
}
#gallery li {
	flaot: left;
	list-style: none;
	display: inline;
	padding: 0px;	
}
#gallery IMG {
	border: 1px solid #C3A95F;
	padding: 1px;
	margin: 5px 11px 5px 11px;
	width: 119px;
	height: 119px;
}
#gallery A {
	outline: none;
	filter: alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5;
}
#gallery A:hover {
	outline: none;
	filter: alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity: 1.0;
}
DIV#wrap {
	width: 500px;
	margin: 50px auto;
}

.info_contatti {
	float: left;
	width: 559px;
}
#footer {
	background-color: #644C42;
}
#copy {
	padding: 10px 0;
	text-align: center;
}
#TA_certificateOfExcellence363 {
	width: 145px;
	margin-left: auto;
	margin-right: auto;
}
.text-footer {
	color: #FFFFFF;
	text-align: center;
	padding-top: 15px;
}
#firstHeading, #bodyContent P{
	color: #2D292E;
}